html, body { height: 100%; background-image: url(http://ue1.17173.itc.cn/images/xytxol/2012/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #FFFFFF; }
.xyTop{ background-image: url(http://ue4.17173.itc.cn/xytx0810/index_24.jpg); background-repeat: no-repeat; background-position: top; }
.xyTop1{ background-image: url(http://ue3.17173.itc.cn/xytx0810/index_14.jpg); background-repeat: no-repeat; background-position: top; }
.xyTop2{ background-image: url(http://ue9.17173.itc.cn/xytx0810/index_20.jpg); background-repeat: no-repeat; background-position: top; }
.xyTop3{ background-image: url(http://ue9.17173.itc.cn/xytx0810/index_38.jpg); background-repeat: no-repeat; background-position: top; }
.xyBottom{ background-image: url(http://ue8.17173.itc.cn/xytx0810/index_28.jpg); background-repeat: no-repeat; background-position: bottom; }
.xyBottom1{ background-image: url(http://ue2.17173.itc.cn/xytx0810/index_14b.jpg); background-repeat: no-repeat; background-position: bottom; }
.xyBottom22{ background-image: url(http://ue6.17173.itc.cn/xytx0810/index_26.jpg); background-repeat: no-repeat; background-position: bottom; }
.xyBottom2{ background-image: url(http://ue6.17173.itc.cn/xytx0810/index_35.jpg); background-repeat: no-repeat; background-position: bottom; }
.xyBottom3{ background-image: url(http://ue2.17173.itc.cn/xytx0810/index_40.jpg); background-repeat: no-repeat; background-position: bottom; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 21px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 24px; }
.p14 { font-size: 14px; line-height: 24px; }
.p141 { font-size: 14px; line-height: 22px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }
.p16 { font-size: 16px; line-height: 30px; }
.p18Bold { font-size: 18px; line-height: 30px; font-weight: bold; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #F3F3B3; text-decoration: none; }
.cYellow a:hover { color: #F3F3B3; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #A8371C; text-decoration: none; }
.cRed a:hover { color: #A8371C; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #772915; text-decoration: none; }
.cRed1 a:hover { color: #772915; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #94CECB; text-decoration: none; }
.cGreen a:hover { color: #94CECB; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #E8D1AD; text-decoration: none; }
.cCoffee a:hover { color: #E8D1AD; text-decoration: underline; }
.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #8A6942; text-decoration: none; }
.cCoffee1 a:hover { color: #8A6942; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #5C718B; text-decoration: none; }
.cBlue a:hover { color: #5C718B; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #ABB7BA; text-decoration: none; }
.cGray a:hover { color: #ABB7BA; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #EBE4DE; text-decoration: none; }
.cGray1 a:hover { color: #EBE4DE; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #6A6A76; text-decoration: none; }
.cGray2 a:hover { color: #6A6A76; text-decoration: underline; }
.cGray3, .cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #C2C2D3; text-decoration: none; }
.cGray3 a:hover { color: #C2C2D3; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft32{ padding-left: 32px; }
.pdLeft17{ padding-left: 17px; }
.pdTop7{ padding-top: 7px; }
.mdTop9{ margin-top: 9px; }
.mdTop8{ margin-top: 8px; }
.mdTop10{ margin-top: 10px; }
.mdTop30{ margin-top: 30px; }
.mdTop4{ margin-top: 4px; }
.pdTop12{ padding-top: 12px; }
.mdBottom8 { margin-bottom: 8px; }
.mdLeft4 { margin-left: 4px; }
input.text { height: 20px; line-height: 150%; width: 198px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
input.text1 { height: 20px; line-height: 150%; width: 140px; padding: 0px 4px 0px; border: 1pt solid #050404; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D6D6D6; }
.text2{ width: 88%; margin: 0px auto; text-align: left; }
.text2 h1{ margin: 0px auto; color: #C60000; text-align: center; line-height: 32px; font-size: 14px; font-weight: bold; }
.text2 span{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; }
.text2 span a{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; text-decoration: none; }
.text2 span a:hover{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; text-decoration: underline; }
.showlist{ padding: 0px; margin: 0 auto; width: 85%; }
.showlist li{ float: left; width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #8A6942; height: 16px; line-height: 16px; text-align: left; }
.showlist2{ padding: 0px; margin: 0 auto; width: 85%; }
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #2C2323; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #2C2323; text-decoration: underline; }
.showlist2 li span{ float: left; width: auto; font-size: 12px; color: #2C2323; height: 16px; line-height: 16px; text-align: left; padding-right:6px; }
.showlist3{ padding: 0px; margin: 0 auto; width: 590px; height: auto; }
.showlist3 li{ float: left; width: 270px; height: 16px; padding: 3px 0; margin-right: 20px; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }
.jtList1 { WIDTH: 95%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 158px; HEIGHT: 118px; border: 1px solid #000000; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 10px 24px 0px 17px; padding: 0; WIDTH: 160px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none; font-weight:bold; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: underline; font-weight:bold; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 160px; }
/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #000000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsMain { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 24px; 
font-size: 14px; 
} 
TABLE.cmsMain a {font-size: 14px; color: #000;text-decoration: none; }
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 12px; 
} 
TABLE.cmsTable a {font-size: 12px; color: #15616E;text-decoration: none; }

.op50{filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}
.op60{filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60}
.op70{filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70}
.op80{filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80}
.op90{filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90}
.global-footer{margin:0 auto;padding:12px 0;font-size:12px;font-family:"Arial","\5b8b\4f53";line-height:24px;text-align:center;clear:both}
.global-footer a:link{text-decoration:none}
.global-footer a:visited{text-decoration:none}
.global-footer a:hover{text-decoration:underline}
.global-footer a:active{text-decoration:underline}
.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {color: black; }
.global-footer {filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}